@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: 'myriadcondensed';
    src: url('../fonts/myriad_condensed-webfont.eot');
    src: url('../fonts/myriad_condensed-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/myriad_condensed-webfont.woff') format('woff'),
         url('../fonts/myriad_condensed-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'myriadbold';
    src: url('../fonts/myriad_cn_bold-webfont.eot');
    src: url('../fonts/myriad_cn_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/myriad_cn_bold-webfont.woff') format('woff'),
         url('../fonts/myriad_cn_bold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;text-decoration:none;
}
*{outline:none;}
html{
min-height: 100%; /*Sets the min height to the
  height of the viewport.*/
 width: 100%;
 height: 100%; /*Effectively, this is min height
  for IE5+/Win, since IE wrongly expands
  an element to enclose its content.
  This mis-behavior screws up modern
  browsers*/
 margin: 0;
 padding: 0;
 }
 BODY
{
	font-family:Verdana,Arial,sans-serif,;
	color:#ffffff;
	font-family:Verdana;
	font-size:13px;
	line-height:16px;
	min-height: 100%; /*Sets the min height to the
  height of the viewport.*/
	width: 100%;
	height: 100%; /*Effectively, this is min height
  for IE5+/Win, since IE wrongly expands
  an element to enclose its content.
  This mis-behavior screws up modern
  browsers*/
	margin: 0;
	padding: 0;
}

.masterBody 
{
	background:#ffffff url('../images/bodybg.jpg') no-repeat top center;		
}
.contentBody    
{
    background:#ffffff url('../images/bodybg-content.jpg') no-repeat top center;	
}
.bodycontent
{
        /* background-color:#ffffff; */
	    background:#ffffff url('../images/bodybg-content.jpg') no-repeat top center;	
}
.clearfix:after {
  content: "";
  display: table;
  clear: both;
}
.clear{clear:both;}
.bodycontainer{
	margin:0 auto;
	max-width:1008px;
}
.gman-row{
	margin:0 auto;
	max-width:962px;
}
.bodycontainer:after, .gman-row:after{
	content:"";
	display:block;
	clear:both;
}
.socialcontent{background:url(../images/socialbg.png) no-repeat left top;float:right;margin:5px 0;padding-left:145px;height:31px;}
.menucontent{height:75px;}

.logo{float:left;width:147px;height:75px;}
#topmenu{
	float:right;margin:0 0 0 0;
	overflow:hidden;
}
/*#topmenu ul{
	list-style:none;
	margin:0 0 0 0px;
	padding:0;
}
#topmenu ul li{
	float:left;
	padding: 0 15px;
	margin: 0;
	
}
#topmenu ul > li:first-child{padding-left:0;}
#topmenu ul > li:last-child{padding-right:0;}
#topmenu ul a{
	display:block;
	height:85px;
	line-height:85px;
	color:#000000;
	font-size:21px;
	font-family: 'myriadcondensed', tahoma, arial;
	text-decoration:none;
}
#topmenu ul a:hover, #topmenu ul a.active{background:url(../images/downarrow.png) bottom center no-repeat;color:#927251;}
#topmenu ul li{
	position:relative;
}*/
.maintop{margin-top:40px;}
.maintopcontent{float:left;margin-left:16px;width:357px;}
.maintopcontent .header, .maintopcontent .subheader{font-size:36px;text-align:center;line-height:50px;color:#ffffff;font-family: 'myriadbold',tahoma;}
.maintopcontent .subheader{font-size:45px;}
.maintopcontent .text{font-family:Verdana, Geneva, sans-serif;font-size:16px;color:#ffffff;font-weight:normal;margin-top:25px;line-height:25px;}

.maincontent{float:left;margin:0 10px 20px 10px;min-height:390px;}
.maincontent h1, .maincontent h2{font-size:36px;text-align:left;line-height:50px;color:#ffffff;font-family: 'myriadbold',tahoma;}
.maincontent h2{font-size:25px;}
.maincontent .text{font-family:Verdana, Geneva, sans-serif;font-size:13px;color:#ffffff;font-weight:normal;margin-top:15px;line-height:16px;}


.readmore{float:left;background:url(../images/readmore.png) no-repeat;height:40px;width:121px;margin-top:60px;}

.videocontent{float:right;margin-left:16px;width:545px;background:url(../images/videobg.png) no-repeat;height:405px;}
.videocontent .video{margin:8px 10px;overflow:hidden;}

.middlemenu-content{width:962px;margin:0 auto;background:url(../images/middlemenubg.png) no-repeat top left;overflow:hidden;margin-top:10px;}
.middlemenu{list-style:none;margin:0 0 0 0px;padmiddlemenuding:0;}
.middlemenu-content li.m1{float:left;width:326px;text-align:center;}
.middlemenu-content li.m2{float:left;width:312px;text-align:center;}
.middlemenu-content li.m3{float:left;width:324px;text-align:center;}
.middlemenu li a{font-family: 'myriadcondensed', tahoma, arial;font-size:30px;line-height:94px;color:#ffffff;margin:0 auto;}

.mainbottom{margin-top:20px;border-bottom:solid 5px #308878;}
.mainbottom-content{float:left;width:430px;}
.mainbottom-content h1{background:url(../images/headline.png) no-repeat left top;font-family: 'myriadbold',tahoma;font-size:30px;color:#ffffff;padding:15px 10px 20px 10px;}
.mainbottom-content p{padding:13px; font-family:Verdana, Geneva, sans-serif;color:#000000;font-size:14px;line-height:18px;}
.mainbottom-content .note{float:left; background:#308878 url(../images/notehead.jpg) no-repeat left top;width:412px;margin-left:15px;}

.bulletlist{
list-style-type:none;
padding:0px;
margin:20px 5px 0px 7px;
}
.bulletlist li
{
background-image:url(../images/arrow.png);
background-repeat:no-repeat;
line-height:16px;
color:#ffffff;
padding-left:30px;
font-family:Verdana, Geneva, sans-serif;
font-size:13px;
margin:15px 0;
}

#blackarrow .bulletlist li
{
background-image:url(../images/arrowblack.png);
background-repeat:no-repeat;
line-height:16px;
color:#ffffff;
padding-left:30px;
font-family:Verdana, Geneva, sans-serif;
font-size:13px;
margin:15px 0;
}

.mainbottom .videocontent{float:right;background:url(../images/videobg1.png) no-repeat bottom center;width:496px;height:362px;}
.mainbottom .videocontent .topheader{float:left; background:#308878;
	font-family: 'myriadbold',tahoma;font-size:20px;color:#ffffff;line-height:25px;padding:3px 20px;}
.mainbottom .videocontent .video{float:left; height:292px;width:486px;margin:5px;background:#000000;}

.hscroller-content{background:url(../images/scrollbg.png) no-repeat;width:1002px; margin:20px auto;height:161px;}
.hscroller-content .hscroller{width:961px;float:left; height:138px;margin:23px 20px 0 23px;background:#78a345;}



/*------------------- scroller --------------------*/
.amazon_scroller{
    padding: 0px;
    margin: 10px 0 0 0;
	
}
.amazon_scroller .amazon_scroller_nav{
    position: absolute;padding:0 10px;margin:0;
}
.amazon_scroller .amazon_scroller_nav li{
    cursor: pointer;
    position: absolute;border:none;margin:0;
}
.amazon_scroller .amazon_scroller_mask{
    position: absolute;
    margin-left: 40px;
    margin-right: 40px;
    overflow: hidden;
}
.amazon_scroller ul{
    padding: 0px;
    margin: 0px;
    float: left;
}
.amazon_scroller ul li{
    padding: 0px;
    margin: 0px;
    margin-left: 10px;
    margin-right: 12px;
    list-style: none;
    float: left;
    text-align: center;
    display:inline;
	border:solid 5px #ffffff;
	/*padding:5px;*/
}
.amazon_scroller ul li a{
    text-decoration: none;display:block;
}
.amazon_scroller ul li a amazon_scroller_title{
	overflow:hidden;
}
.amazon_scroller ul li a:hover{
    text-decoration: underline;
}
.amazon_scroller ul li a img{
    border: none;
}
/*-------------------------*/

.footercontent{background:url(../images/footerbg.png) repeat-x top left; height:81px;width:100%;}
.copyright{padding-left:0px; float:left;line-height:81px;
		 font-size:12px;color:#ffffff;font-family:Verdana, Geneva, sans-serif;}
/*.copyright{background:url(../images/flogo.png) no-repeat left center;padding-left:77px; float:left;line-height:81px;
		 font-size:12px;color:#794d38;font-family:Verdana, Geneva, sans-serif;}*/
		 
#bottommenu{
	float:right;margin:0 0 0 0;
	overflow:hidden;
}
/*#bottommenu ul{
	list-style:none;
	margin:0 0 0 0px;
	padding:0;
}
#bottommenu ul li{
	float:left;
	padding: 0 10px;
	margin: 0;
	
}
#bottommenu ul > li:first-child{padding-left:0;}
#bottommenu ul > li:last-child{padding-right:0;}
#bottommenu ul a{
	display:block;
	height:81px;
	line-height:81px;
	color:#ffffff;
	font-size:16px;
	font-family: 'myriadcondensed', tahoma, arial;
	text-decoration:none;
}
#bottommenu ul a:hover, #bottommenu ul a.active{color:#794d38;}
#bottommenu ul li{
	position:relative;
}
*/
